.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.987000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1d{margin-left:-2.368000px;}
._7{width:39.776000px;}
._1{width:41.856000px;}
._1c{width:44.480000px;}
._12{width:45.824000px;}
._2{width:47.584000px;}
._6{width:48.704000px;}
._f{width:49.760000px;}
._10{width:51.328000px;}
._11{width:52.352000px;}
._9{width:53.888000px;}
._5{width:57.600000px;}
._d{width:70.176000px;}
._1a{width:72.000000px;}
._0{width:73.632000px;}
._c{width:79.584000px;}
._17{width:87.360000px;}
._14{width:91.648000px;}
._15{width:92.832000px;}
._16{width:94.592000px;}
._a{width:96.544000px;}
._b{width:98.336000px;}
._3{width:122.848000px;}
._4{width:124.448000px;}
._8{width:170.400000px;}
._13{width:180.832000px;}
._1b{width:206.752000px;}
._e{width:310.048000px;}
._18{width:408.960000px;}
._19{width:632.480000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:32.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:142.931373px;}
.y39{bottom:153.945211px;}
.y38{bottom:168.004035px;}
.y36{bottom:190.435669px;}
.y37{bottom:190.473159px;}
.y34{bottom:212.892296px;}
.y35{bottom:212.929786px;}
.y32{bottom:235.348924px;}
.y33{bottom:235.386414px;}
.y30{bottom:257.805551px;}
.y31{bottom:257.843041px;}
.y2e{bottom:280.262178px;}
.y2f{bottom:280.299669px;}
.y2c{bottom:302.718806px;}
.y2d{bottom:302.756296px;}
.y2a{bottom:325.175433px;}
.y2b{bottom:325.212924px;}
.y28{bottom:347.632061px;}
.y29{bottom:347.669551px;}
.y26{bottom:370.088688px;}
.y27{bottom:370.126178px;}
.y24{bottom:392.545316px;}
.y25{bottom:392.582806px;}
.y22{bottom:415.001943px;}
.y23{bottom:415.039433px;}
.y20{bottom:437.458571px;}
.y21{bottom:437.496061px;}
.y1e{bottom:459.915198px;}
.y1f{bottom:459.952688px;}
.y1c{bottom:482.371825px;}
.y1d{bottom:482.409316px;}
.y1a{bottom:504.828453px;}
.y1b{bottom:504.865943px;}
.y18{bottom:527.285080px;}
.y19{bottom:527.322571px;}
.y16{bottom:549.741708px;}
.y17{bottom:549.779198px;}
.y14{bottom:572.198335px;}
.y15{bottom:572.235825px;}
.y13{bottom:595.817159px;}
.y12{bottom:632.556301px;}
.y10{bottom:654.975439px;}
.y11{bottom:655.012929px;}
.ye{bottom:677.432066px;}
.yf{bottom:677.469556px;}
.yc{bottom:699.888693px;}
.yd{bottom:699.926184px;}
.ya{bottom:722.345321px;}
.yb{bottom:722.382811px;}
.y8{bottom:744.801948px;}
.y9{bottom:744.839439px;}
.y6{bottom:767.258576px;}
.y7{bottom:767.296066px;}
.y4{bottom:789.715203px;}
.y5{bottom:789.752693px;}
.y2{bottom:812.171831px;}
.y3{bottom:812.209321px;}
.y1{bottom:835.790654px;}
.y43{bottom:869.401552px;}
.y3b{bottom:869.938912px;}
.y41{bottom:870.326310px;}
.y3d{bottom:870.488768px;}
.y3f{bottom:870.513761px;}
.y42{bottom:884.397631px;}
.y3a{bottom:884.934990px;}
.y40{bottom:885.322389px;}
.y3c{bottom:885.484846px;}
.y3e{bottom:885.509840px;}
.y44{bottom:1158.924122px;}
.h3{height:23.520000px;}
.h2{height:23.680000px;}
.h4{height:54.288000px;}
.h1{height:895.078431px;}
.h0{height:1237.176471px;}
.w1{width:745.117647px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.x11{left:85.391420px;}
.x3{left:90.332471px;}
.x1{left:93.451499px;}
.x5{left:107.433312px;}
.x6{left:125.253652px;}
.x2{left:193.175421px;}
.x7{left:219.766436px;}
.x8{left:240.710959px;}
.x4{left:267.361177px;}
.xb{left:347.595508px;}
.xc{left:368.540031px;}
.xd{left:467.214227px;}
.xe{left:488.158750px;}
.x9{left:579.059978px;}
.xa{left:600.004501px;}
.x10{left:688.356397px;}
.xf{left:702.690148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1d{margin-left:-2.021222pt;}
._7{width:33.951063pt;}
._1{width:35.726460pt;}
._1c{width:37.966192pt;}
._12{width:39.113372pt;}
._2{width:40.615632pt;}
._6{width:41.571615pt;}
._f{width:42.472971pt;}
._10{width:43.811347pt;}
._11{width:44.685389pt;}
._9{width:45.996452pt;}
._5{width:49.164854pt;}
._d{width:59.899180pt;}
._1a{width:61.456067pt;}
._0{width:62.849071pt;}
._c{width:67.929439pt;}
._17{width:74.566695pt;}
._14{width:78.226745pt;}
._15{width:79.237356pt;}
._16{width:80.739615pt;}
._a{width:82.405757pt;}
._b{width:83.935331pt;}
._3{width:104.857707pt;}
._4{width:106.223397pt;}
._8{width:145.446025pt;}
._13{width:154.350326pt;}
._1b{width:176.474510pt;}
._e{width:264.643481pt;}
._18{width:349.070460pt;}
._19{width:539.857406pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:122.000000pt;}
.y39{bottom:131.400933pt;}
.y38{bottom:143.400933pt;}
.y36{bottom:162.547600pt;}
.y37{bottom:162.579600pt;}
.y34{bottom:181.715600pt;}
.y35{bottom:181.747600pt;}
.y32{bottom:200.883600pt;}
.y33{bottom:200.915600pt;}
.y30{bottom:220.051600pt;}
.y31{bottom:220.083600pt;}
.y2e{bottom:239.219600pt;}
.y2f{bottom:239.251600pt;}
.y2c{bottom:258.387600pt;}
.y2d{bottom:258.419600pt;}
.y2a{bottom:277.555600pt;}
.y2b{bottom:277.587600pt;}
.y28{bottom:296.723600pt;}
.y29{bottom:296.755600pt;}
.y26{bottom:315.891600pt;}
.y27{bottom:315.923600pt;}
.y24{bottom:335.059600pt;}
.y25{bottom:335.091600pt;}
.y22{bottom:354.227600pt;}
.y23{bottom:354.259600pt;}
.y20{bottom:373.395600pt;}
.y21{bottom:373.427600pt;}
.y1e{bottom:392.563600pt;}
.y1f{bottom:392.595600pt;}
.y1c{bottom:411.731600pt;}
.y1d{bottom:411.763600pt;}
.y1a{bottom:430.899600pt;}
.y1b{bottom:430.931600pt;}
.y18{bottom:450.067600pt;}
.y19{bottom:450.099600pt;}
.y16{bottom:469.235600pt;}
.y17{bottom:469.267600pt;}
.y14{bottom:488.403600pt;}
.y15{bottom:488.435600pt;}
.y13{bottom:508.563600pt;}
.y12{bottom:539.922533pt;}
.y10{bottom:559.058533pt;}
.y11{bottom:559.090533pt;}
.ye{bottom:578.226533pt;}
.yf{bottom:578.258533pt;}
.yc{bottom:597.394533pt;}
.yd{bottom:597.426533pt;}
.ya{bottom:616.562533pt;}
.yb{bottom:616.594533pt;}
.y8{bottom:635.730533pt;}
.y9{bottom:635.762533pt;}
.y6{bottom:654.898533pt;}
.y7{bottom:654.930533pt;}
.y4{bottom:674.066533pt;}
.y5{bottom:674.098533pt;}
.y2{bottom:693.234533pt;}
.y3{bottom:693.266533pt;}
.y1{bottom:713.394533pt;}
.y43{bottom:742.083333pt;}
.y3b{bottom:742.542000pt;}
.y41{bottom:742.872667pt;}
.y3d{bottom:743.011333pt;}
.y3f{bottom:743.032667pt;}
.y42{bottom:754.883333pt;}
.y3a{bottom:755.342000pt;}
.y40{bottom:755.672667pt;}
.y3c{bottom:755.811333pt;}
.y3e{bottom:755.832667pt;}
.y44{bottom:989.207200pt;}
.h3{height:20.075649pt;}
.h2{height:20.212218pt;}
.h4{height:46.337874pt;}
.h1{height:764.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:636.000000pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.x11{left:72.886400pt;}
.x3{left:77.103867pt;}
.x1{left:79.766133pt;}
.x5{left:91.700400pt;}
.x6{left:106.911067pt;}
.x2{left:164.886133pt;}
.x7{left:187.583067pt;}
.x8{left:205.460400pt;}
.x4{left:228.207867pt;}
.xb{left:296.692400pt;}
.xc{left:314.569733pt;}
.xd{left:398.793733pt;}
.xe{left:416.671067pt;}
.x9{left:494.260400pt;}
.xa{left:512.137733pt;}
.x10{left:587.551067pt;}
.xf{left:599.785733pt;}
}
